DOVEADM-EXEC(1)

NAME
doveadm-exec - easily execute commands from Dovecot's libexec_dir

SYNOPSIS
doveadm [-Dv] exec binary [binary arguments]

DESCRIPTION
This command allows administrators and local users to simply execute commands from within libexec_dir. So for example a logged in system user could start a pre-authenticated imap session, using the command: doveadm exec imap. An administrator would use the command: doveadm exec imap -u username. @INCLUDE:global-options@

ARGUMENTS

binary
    the name of an executable located in @pkglibexecdir@.

binary arguments
    options and arguments, wich will be passed through to the binary.

EXAMPLE
This example demonstrates how to deliver a message from a file to a user's mailbox.

doveadm exec dovecot-lda -d user@example.net \
-f admin@example.net < ~/stuff/welcome.msg
@INCLUDE:reporting-bugs@

SEE ALSO
doveadm(1), dovecot-lda(1)